version: 1.0.6
files:
  - url: slay-1.0.6-mac.zip
    sha512: 65ZFIzE29hoATlgFdFG6gWwh4gqXM/ZD9hdDXO6CpXvwualTdmhP2O8PnHC0pMrW6jtSsFjKby1B4aT+SB+c4A==
    size: 156653387
  - url: slay-1.0.6-mac.dmg
    sha512: yPxmuEKJu65s5etb7vyWK8jFaVgWhMAWoeRSdN37bbXb2z3F/qfBf1e8sF0V1CXcQacg+3UbfnsVDQ7r5xPukA==
    size: 162618178
path: slay-1.0.6-mac.zip
sha512: 65ZFIzE29hoATlgFdFG6gWwh4gqXM/ZD9hdDXO6CpXvwualTdmhP2O8PnHC0pMrW6jtSsFjKby1B4aT+SB+c4A==
releaseDate: '2026-06-18T12:54:40.029Z'
